Subject: [lojban] Re: [OT] God Syndrome (OR: The why of 'why')

From: Invent Yourself <[email-masked]>
Date: Thu, 24 Apr 2003 00:03:58 -0400 (EDT)

On Wed, 23 Apr 2003, Jordan DeLong wrote:

> On Wed, Apr 23, 2003 at 11:41:21PM -0400, Invent Yourself wrote:
> > On Wed, 23 Apr 2003, Jordan DeLong wrote:
> > > On Wed, Apr 23, 2003 at 11:13:45PM -0400, Invent Yourself wrote:
> [...]
> > > > .ie .i ni'o li'a le du'u da naltedre'a prenu cu na nibli le du'u da cevni
> > > > .i ju'ocu'i da banli .i ku'i loi ka ce'u cevni cu seznatfe
> > >
> > > .i la .ians. pu smuni lo drata .i ri pu tavla fi le to to'e cnino
> > > toi sidbo po'u lesi'o da cevni ni'i le to jitfa toi za'i loinu lifri
> > > cfari cu to'e lakne .i mi pu benji zoi .ubu.
> > > http://www.talkorigins.org/faqs/abioprob/default.htm .ubu
> > >
> > > ni'o mu'i ma do jinvi ledu'u ledu'u da cevni cu ba'e sezynatfe .i
> > > pe'i jitfa .i tugni ledu'u le xriso ja xebro cevni cu zasti cu
> > > sezynatfa .i ku'i lesi'o cevni cu mutce to'e satci va'o lo drata
> > > .i to mu'a mi joi la kreig. pu casnu .ije ky. me la'o gy. pantheist
> > > .gy. to ji'a pe'i le sidbo po'u py. cu mutce xlali toi toi
> >
> > sa'e le si'o da cevni je marji cu sezynatfe .i vedu'o py. lo cevni cu
> > mucti po'o .i ja'o sa'e cy. xanri .i so'a xusra cu jetnu fi'o selsnu
> > lo xanri
>
> .ie .i tugni .i lesi'o da cevni je marji cu jai krinu lenu mi xusra
> ledu'u le xriso je xebro cevni cu jai sezynatfe

sa'e la'o xy. deism .xy lijda fi le du'u le'e jegvo cevni cu mucti .i pe'i
pe'a simlu lo skari be lo xekri mi .i pe'i dy. lijda fi lo cevni be sekai
zi'o

> to cinri fa lenu casnu la'edi'u bau ly. toi

.iesai

-- 
In an opinion poll conducted in early March by Zogby, 97% of
Saudis said they had an unfavorable opinion of the US.

"I think that underestimates it," said Awardh Badhi, a political
scientist with the Faisal Center for Research and Islamic Studies.